RubyGems Navigation menu

widget_wrapper 0.0.1

A Ruby style DSL framework that lets you build and interact with GUI toolkits.

Gemfile
          gem 'widget_wrapper', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install widget_wrapper
  
  
  
  
  
  
  

Total downloads 1,837

For this version 1,836

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 25, 2007 (10 KB)

Runtime Dependencies: